Subject: Darmstadt 1998

From: Jens Sadowski <[email-masked]>
Date: Wed, 14 Jan 1998 10:22:43 +0100

The 12th. Molecular Modelling Workshop at Darmstadt and the
annual meeting of the MGMS (German Speaking Section) will take
place on May 19.-20. at the University of Darmstadt. The full
announcement (and registration details) are now available at

   http://www.pc.chemie.tu-darmstadt.de/mmws

The conference language will be German.

Thanks,

Jens Sadowski

-- 
+---------------------------------------------------------------------+
| Dr. Jens Sadowski                                                   |
| ZHF/G - A 30                     Phone: +49 (0)621-6049338          |
| BASF AG                          Fax:   +49 (0)621-6020440          |
| D-67056 Ludwigshafen, Germany    Email: [email-masked] |
+---------------------------------------------------------------------+